Sat, 28 Nov 2020 06:35:44 UTC

Information for RPM 389-ds-base-1.4.1.18-1.fc30.armv7hl.rpm

ID21201383
Name389-ds-base
Version1.4.1.18
Release1.fc30
Epoch
Archarmv7hl
Summary389 Directory Server (base)
Description389 Directory Server is an LDAPv3 compliant server. The base package includes the LDAP server and command line utilities for server administration.
Build Time2020-04-16 22:42:22 GMT
Size1,737,548
82b2f50428f9e2d4601b15a28c252089
LicenseGPLv3+
Buildrootf30-build-20331431-1448363
Provides
389-ds-base = 1.4.1.18-1.fc30
389-ds-base(armv7hl-32) = 1.4.1.18-1.fc30
config(389-ds-base) = 1.4.1.18-1.fc30
ldif2ldbm >= 0
libacctpolicy-plugin.so
libacctusability-plugin.so
libacl-plugin.so
libaddn-plugin.so
libattr-unique-plugin.so
libautomember-plugin.so
libback-ldbm.so
libbitwise-plugin.so
libchainingdb-plugin.so
libcollation-plugin.so
libcontentsync-plugin.so
libcos-plugin.so
libderef-plugin.so
libdistrib-plugin.so
libdna-plugin.so
libhttp-client-plugin.so
liblinkedattrs-plugin.so
libmanagedentries-plugin.so
libmemberof-plugin.so
libpam-passthru-plugin.so
libpassthru-plugin.so
libpbe-plugin.so
libposix-winsync-plugin.so
libpwdstorage-plugin.so
libreferint-plugin.so
libreplication-plugin.so
libretrocl-plugin.so
libroles-plugin.so
librootdn-access-plugin.so
libschemareload-plugin.so
libstatechange-plugin.so
libsyntax-plugin.so
libusn-plugin.so
libviews-plugin.so
libwhoami-plugin.so
Obsoletes
389-ds-base <= 1.3.5.4
389-ds-base <= 1.4.0.9
Conflicts
freeipa-server < 4.0.3
selinux-policy-base < 3.9.8
Requires
/bin/sh
/bin/sh
/bin/sh
/usr/bin/perl
/usr/bin/python3
/usr/bin/sh
/usr/sbin/semanage
389-ds-base-libs = 1.4.1.18-1.fc30
config(389-ds-base) = 1.4.1.18-1.fc30
cracklib-dicts
cyrus-sasl-gssapi
cyrus-sasl-md5
cyrus-sasl-plain
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.6)
libc.so.6(GLIBC_2.7)
libcom_err.so.2
libcrack.so.2
libcrypt.so.2
libcrypt.so.2(XCRYPT_2.0)
libdb-5.3.so
libdb-utils
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgcc_s.so.1(GCC_4.3.0)
libicudata.so.63
libicui18n.so.63
libicuuc.so.63
libk5crypto.so.3
libkrb5.so.3
liblber-2.4.so.2
libldap_r-2.4.so.2
libldaputil.so.0
libm.so.6
libm.so.6(GLIBC_2.29)
libm.so.6(GLIBC_2.4)
libns-dshttpd-1.4.1.18.so
libnspr4.so
libnss3.so
libnss3.so(NSS_3.12)
libnss3.so(NSS_3.2)
libnss3.so(NSS_3.3)
libnss3.so(NSS_3.4)
libnss3.so(NSS_3.9.2)
libnssutil3.so
libnunc-stans.so.0
libpam.so.0
libpam.so.0(LIBPAM_1.0)
libpcre.so.1
libplc4.so
libplds4.so
libpthread.so.0
libpthread.so.0(GLIBC_2.12)
libpthread.so.0(GLIBC_2.4)
libsasl2.so.3
libsds.so.0
libsemanage-python3
libslapd.so.0
libsmime3.so
libssl3.so
libssl3.so(NSS_3.14)
libssl3.so(NSS_3.2)
libssl3.so(NSS_3.7.4)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.11)
libsvrcore.so.0
libsystemd.so.0
libsystemd.so.0(LIBSYSTEMD_209)
nss >= 3.34
nss-tools
openldap-clients
openssl-perl
perl(:MODULE_COMPAT_5.28.2)
perl(Archive::Tar)
perl(Cwd)
perl(DB)
perl(DB_File)
perl(Getopt::Long)
perl(IO::File)
perl(IO::Uncompress::AnyUncompress)
perl(Scalar::Util)
perl(Time::Local)
perl(sigtrap)
perl(strict)
perl(warnings)
perl-Archive-Tar
perl-DB_File
perl-Errno >= 1.23-360
policycoreutils-python-utils
python3-ldap
python3-lib389 = 1.4.1.18-1.fc30
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
selinux-policy >= 3.14.1-29
systemd
systemd
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 269 >>>
Name Size ascending sort
/etc/dirsrv0
/etc/dirsrv/config0
/etc/dirsrv/schema0
/etc/systemd/system/dirsrv.target.wants0
/usr/lib/.build-id0
/usr/lib/.build-id/170
/usr/lib/.build-id/210
/usr/lib/.build-id/250
/usr/lib/.build-id/2b0
/usr/lib/.build-id/330
/usr/lib/.build-id/360
/usr/lib/.build-id/390
/usr/lib/.build-id/3e0
/usr/lib/.build-id/4e0
/usr/lib/.build-id/510
/usr/lib/.build-id/610
/usr/lib/.build-id/6d0
/usr/lib/.build-id/710
/usr/lib/.build-id/740
/usr/lib/.build-id/7a0
/usr/lib/.build-id/7e0
/usr/lib/.build-id/840
/usr/lib/.build-id/890
/usr/lib/.build-id/8d0
/usr/lib/.build-id/a90
/usr/lib/.build-id/aa0
/usr/lib/.build-id/ae0
/usr/lib/.build-id/b30
/usr/lib/.build-id/b80
/usr/lib/.build-id/ba0
/usr/lib/.build-id/be0
/usr/lib/.build-id/d00
/usr/lib/.build-id/d20
/usr/lib/.build-id/d50
/usr/lib/.build-id/d70
/usr/lib/.build-id/db0
/usr/lib/.build-id/e90
/usr/lib/.build-id/ec0
/usr/lib/.build-id/f20
/usr/lib/dirsrv/bin0
/usr/lib/dirsrv/lib0
/usr/lib/dirsrv/plugins0
/usr/lib/dirsrv/python0
/usr/lib/systemd/system0
/usr/lib/systemd/system/dirsrv@.service.d0
/usr/share/dirsrv0
/usr/share/dirsrv/data0
/usr/share/dirsrv/inf0
/usr/share/dirsrv/mibs0
/usr/share/dirsrv/properties0
Component of No Buildroots